<a routerLink="/professor/{{ data.id }}">
  <div class="professor">
    <div class="img">
      <img
        [src]="
          data.profileImage
            ? imageUrl + data.profileImage
            : imageUrl + defaultImage
        "
        alt=""
      />
    </div>
    <div class="name">
      <p>{{ data.fullName }}</p>
    </div>
  </div>
</a>
